<!DOCTYPE html>
<html>
<head>
	<!--Muhsin bin Alwi-->
	<title>Personal Infomation</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="setail.css">
	
</head>
<body>
	    <ul>
			<li><a href="index.html">Home</a></li>
			<li><a href="skills.html">Skill and Achievement</a></li>
			<li><a href="reference.html">Contact</a></li>
		</ul>

	<h1><center>HOME</center></h1>

	<h2>Personal Information</h2>
	<main>
		<img src="678.jpg" width="150" height="150">
		<b><p>Name : Muhsin bin Alwi</p></b>
		<b><p>Date of birth : 29 August 2000</p></b>
		<header><b>Education :</b></header>
	 		<p><b>Previous Studies : <a id="link1" href="http://www.kmm.matrik.edu.my/">Matrikulasi Melaka</a></b></p>
	 		<b><p>Course Taken: Science Modul 2</p></b>
	 		
	 		<p><b>Current Studies : <a id="link1" href="https://melaka.uitm.edu.my/index.php/en/kjm-campus">UiTM Melaka Kampus Jasin</a></p>
	 		<p><b>Course Taken: </b>Bachelor of Information Technology (Hons.) Information Systems Engineering</p>
	 		
	 		<p><b>Ambition :</b> System Analyst</p>
	 		<footer><b>Job :</b></footer>	
	 		<p><b>Previous Job : <a id="link1" href="https://www.al-ikhsan.com/">Al ikhsan Sport</a></b></p>
	 		

	 		<header>Hobbies :</b><header><br>
	 		<p><b>Playing online games,Playing football</b></p>
	 		
	 	
	</main><br><br>
	<header>
		<a href="skills.html">Click here to go Next Page</a><br><br>
	
	</header>
	

</body>
</html>







		

	
